Skip to main content
POST
/
v2
/
{entity}
/
{project}
/
calls
/
complete
Calls Complete
curl --request POST \
  --url https://api.example.com/v2/{entity}/{project}/calls/complete \
  --header 'Content-Type: application/json' \
  --data '
{
  "batch": [
    {
      "project_id": "<string>",
      "id": "<string>",
      "trace_id": "<string>",
      "op_name": "<string>",
      "started_at": "2023-11-07T05:31:56Z",
      "ended_at": "2023-11-07T05:31:56Z",
      "attributes": {},
      "inputs": {},
      "summary": {
        "usage": {},
        "status_counts": {}
      },
      "display_name": "<string>",
      "parent_id": "<string>",
      "thread_id": "<string>",
      "turn_id": "<string>",
      "output": null,
      "otel_dump": {},
      "exception": "<string>",
      "wb_user_id": "<string>",
      "wb_run_id": "<string>",
      "wb_run_step": 123,
      "wb_run_step_end": 123
    }
  ]
}
'
{}

Path Parameters

entity
string
required
project
string
required

Body

application/json

Request for upserting a batch of completed calls.

batch
CompletedCallSchemaForInsert · object[]
required

Response

Successful Response

Response for upserting a batch of completed calls.